#language:pt
Funcionalidade: Efetuar teste de requisicao para unico contato   

    @listar_unico
    Cenario: Listar unico contato
        Dado que eu faco um GET da API de contatos
        Entao recebo um resultado unico